Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPlugin'
  s.version          = '14.0.0-beta'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/14.0.0/WebIdAutoIdentOnDeviceProductPlugin.framework-v14.0.0-beta.zip', :sha256 => 'b8c23e40a0555bcec06e0983510e8a5f89af750f309196d0ce9259bd49cfddf1' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.0.0-beta"
  s.dependency "WebIdIosIdentScanPlugin", "13.0.0-beta"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.0.0-beta"
end
