Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPlugin'
  s.version          = '13.2.0'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdIosIdentScanPlugin/13.2.0/WebIdIosIdentScanPlugin.framework-v13.2.0.zip', :sha256 => 'f58ed5d4baa68d196ba26f5e497cdda1f750ba07cf403649e0cf5d8cb07833dc' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScanner", "13.2.0"
  s.dependency "WebIdPluginCore", "13.2.1"
end
