Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.0.0'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPluginCore/13.0.0/WebIdPluginCore.framework-v13.0.0.zip', :sha256 => 'cd400faecda431046032d5be15f1f1c767f1c5102301c663b2d07657b0e9ceb4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 8.0.0"
  s.dependency "WebIdIosSdk", "~> 11.1.0"
end
