Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.1.0'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPluginCore/13.1.0/WebIdPluginCore.framework-v13.1.0.zip', :sha256 => '7bc14c37dcbd824e471b9ccd2e4dcf404e4db4233bc84b0109459b9d3d0136dc' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 8.1.0"
  s.dependency "WebIdIosSdk", "~> 11.1.0"
end
