Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '13.3.2'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdOnDeviceDocumentScanner/13.3.2/WebIdOnDeviceDocumentScanner.framework-v13.3.2.zip', :sha256 => 'b693536bfc300b0f034a30712b286eb644c67538843d88455c02ea733342fef9' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.3.2"
  s.dependency "WebIdPluginCore", "13.3.1"
  s.dependency "DocumentReader", "~> 7.5"
  s.dependency "DocumentReaderFull", "~> 7.5"
end
